@charset "utf-8";

/* ---- css reset ---- */
@import url(reset.css);
@import url(common.css);
@import url(sim2ruby.css);

html,
body{ background:#000; line-height: 1.4; }

/* ---- Structure ---- */

#Background .bg-base{ min-width:1200px; height: 1400px; margin: 0 auto; background:url(../images/common/bg-plus-main.jpg) no-repeat center top;}
/*#Background .bg-base{ min-width:1200px; height: 1400px; margin: 0 auto; background:url(../images/common/background.jpg) no-repeat center top;}*/
/* Header Area */
#Header{ }
#Header .header-bar{ height: 40px; background:url(../images/common/header_bar.png) repeat-x bottom center; }
#Header .inner{ width: 1200px; margin: 0 auto; position: relative; }
#Logo{ width: 315px; height: 177px;  }

#MainNavi{ width: 180px; padding-top: 10px;}
#MainNavi ul{ width: 180px; padding: 0; margin: 0; list-style-type: none; display: block; text-align: center; }
#MainNavi ul li{ margin: 0 0 10px 0; padding: 0; display: block; line-height: 0; }
#MainNavi ul li a{ display: block; background: url(../images/common/alpha_bk30.png); }
#MainNavi ul li.crt a,
#MainNavi ul li a:hover{ background: url(../images/common/alpha_wh30.png); }

#SubNavi{ width: 180px; padding-top: 10px; float: right;}
#SubNavi ul{ width: 180px; padding: 0; margin: 0; list-style-type: none; display: block; text-align: left; }
#SubNavi ul li{ margin: 0 0 5px 0; display: block; border-left: #FFF solid 2px;}
#SubNavi ul li a{ display: block; padding: 5px; background: url(../images/common/alpha_bk50.png); color: #FFF; text-decoration: none; font-size: 12px; }
#SubNavi ul li span.cs{ display: block; padding: 5px; background: url(../images/common/alpha_bk50.png); color: #777; text-decoration: none; font-size: 12px; }
#SubNavi ul li a:hover{ background: url(../images/common/alpha_wh50.png); }
#SubNavi ul li .mtitle{ font-weight: bold; font-family: serif; font-size: 14px; }

#Social{ padding-left: 20px;  }
#Social ul{ width: 180px; padding: 0; margin: 0; list-style-type: none; display: block;}
#Social ul li{ margin: 0 5px 0 0; padding: 0; display: inline-block; line-height: 0; }
#Social ul li a{ display: inline-block; }
#Social ul li a:hover{ background: url(../images/common/alpha_bk30.png); }

#PV{ width: 302px; margin: 0; padding: 9px 9px; background: url(../images/top/pv_bg.png) no-repeat center top; }
#PV ul.stage{ width: 302px; height: 171px; margin: 0; padding: 0; list-style-type: none; display: block; overflow: hidden; }
#PV ul.stage li{ width: 300px; height: 169px; display: block; border: #666 solid 1px; background: #000; margin: 0; padding: 0; float: left; }
#PV ul.stage li a{ width: 300px; height: 169px; display: block; position: relative; }
#PV ul.stage li a span{ width: 290px; padding: 5px; font-size: 14px; font-weight: bold; display: block; background: url(../images/common/alpha_bk50.png) ; position: absolute; top: 0; left: 0; z-index: 2; }
#PV ul.stage li a img{ position: absolute; top: 0; left: 0; z-index: 1; }
#PV ul.thumb{ width: 302px; margin: 0; padding: 10px 0 0 10px; list-style-type: none; display: block; }
#PV ul.thumb li{ width: 60px; height: 34px; display: block; margin: 0 10px 0 0; padding: 0; float: left; }
#PV ul.thumb li a{ width: 60px; height: 34px; display: block; position: relative; }
#PV ul.thumb li a span{ display: none; }

#Banner{ width: 315px; min-height: 414px; text-align: center; background:url(../images/common/banner-block-bg.png) no-repeat center top;  }
#Banner ul{ width: 300px; padding: 15px 0 0 0; margin: 0 auto 0.5em auto; list-style-type: none; display: block;}
#Banner ul li{ margin: 0 0 5px 0; padding: 0; display: inline-block; line-height: 0; }
#Banner ul li a{ display: inline-block; }
#Banner ul li a:hover{ background: url(../images/common/alpha_bk30.png); }


/* Content Area */
#Content{}

.entries{ background: url(../images/common/alpha_bk80.png);}
.entries .header-l{ padding-top: 40px; min-height: 50px; background: url(../images/common/entries_header_large.png) no-repeat center top; }
.entries .header-s{ padding-top: 30px; min-height: 30px; background: url(../images/common/entries_header_small.png) no-repeat center top; }
.entries .footer-m{ height: 64px; background: url(../images/common/entries_footer_medium.png) no-repeat center bottom; }
.entries .footer-s{ height: 60px; background: url(../images/common/entries_footer_small.png) no-repeat center bottom; }
.entries .separ{ height: 60px; background: url(../images/common/entries_separ.png) no-repeat center center; }

.entry{ padding-top: 20px; margin: 0 30px; margin-bottom: 4em; background:url(../images/common/entry_arrow-bar.png) no-repeat 0px top;  }
.entry .entry-cat{ font-size: 16px; font-weight: bold; color: #AAA; margin-bottom: 0.3em; }
.entry .entry-head{ padding-bottom: 20px; background:url(../images/common/entry_arrow-bar.png) no-repeat 0px bottom;  margin-bottom: 1.5em;}
.entry .entry-date{ font-family: serif; font-weight: normal; font-size: 16px; color: #FFEFBF; }
.entry .entry-title{ font-family: serif; font-weight: normal; font-size: 20px; color: #FFEFBF;  }
.entry .entry-body{ font-size: 16px; color: #FFF; line-height: 1.4; }
.entries-full-nodate .entry .entry-body{ padding-left: 0px; padding-right: 10px; }

.pdt .entry{ padding: 0; margin: 0 30px; margin-bottom: 2em; background:none;  }
.pdt .entry .entry-head{ padding: 10px 75px 10px 10px;  margin-bottom: 1px; background:#333 url(../images/common/entry_more.png) no-repeat right center ;}
.pdt .entry .entry-head:hover{ background-color: #555; }
.pdt .entry .entry-head-noa{ padding: 10px 75px 10px 10px;  margin-bottom: 1px; background:#333 ;}
.pdt .entry .entry-title{ color: #FFF;  }
.pdt .entry .entry-body{ padding: 10px;  background:url(../images/common/alpha_gr50.png) ; }

/* Footer Area */
#Footer{ padding: 5px 0; text-align: center;  }
#Footer .footer-banner{ height: 70px; background:url(../images/common/footer_banner_bg.png) repeat-x bottom center; }
#Footer .footer-banner .inner{ width: 1200px; margin: 0 auto; padding-top: 14px; position: relative; }
#Footer .footer-bar{ height: 54px; background:url(../images/common/header_bar.png) repeat-x bottom center; }
#Footer #Copyright{ color: #FFF; font-size: 11px; padding: 20px 20px 0 0; display: inline-block; }

/* Background */

/* Top */
#Page_Top{}
#Page_Top #Background .bg-base{ min-width:1200px; height: 1400px; margin: 0 auto; background:url(../images/top/bg-plus-main.jpg) no-repeat center top;}
/*#Page_Top #Background .bg-main-v{ min-width:1200px; height: 1040px; margin: 0 auto; background:url(../images/top/main-v1.png) no-repeat center 40px;}*/
#Page_Top #Header{ min-height: 470px; }
#Page_Top #Logo{ width: 482px; height: 265px;  position: absolute; left: 27px; top: 95px; }
/*#Page_Top #Onair{ width: 235px; height: 230px;  position: absolute; left: 940px; top: 59px; }
#Page_Top #Onair{ width: 310px; height: 230px;  position: absolute; left: 865px; top: 79px; }*/
#Page_Top #Onair{ width: 530px; height: 120px;  position: absolute; left: 645px; top: 59px; }
#Page_Top #PV{ position: absolute; left: 810px; top: 180px; }
#Page_Top #Badge{ height: 500px;}

#Page_Top .news-twt{ width: 820px; height: 480px; background: url(../images/top/news-twt_bg.png) no-repeat center top; }

#Page_Top #News{ width: 310px; height: 400px; padding: 50px 50px 30px 50px; float: left; }
#Page_Top #News ul{ width: 310px; margin: 0; padding: 0; list-style-type: none; display: block; }
#Page_Top #News ul li{ margin: 0 0 1em 0; padding: 0 0 1em 0; display: block; color: #FFF; font-size: 12px; border-bottom: #AAA dotted 1px; }

#Page_Top #Twitter{ width: 310px; height: 400px; padding: 50px 50px 30px 50px; float: left; }
#Page_Top #Twitter .flw-btn{ padding: 10px 0 0 0; text-align: center; }
#Page_Top #Twitter .twt-widget{ padding: 0; }


/* sub-page */ 
.sub-page #Logo{ margin-bottom: 100px; }
/*.sub-page #Background .bg-main-v{ min-width:1200px; height: 1040px; margin: 0 auto; background:url(../images/common/main-v1.png) no-repeat -170px -80px;}*/
.sub-page .page-title{ width: 523px; height: 46px; margin: 0 auto 15px auto; background: url(../images/common/page-title_bg.png) no-repeat center top; text-align: center; }
.sub-page .title{font-size: 24px; text-align: center;}
.sub-page .title span{ display: block; height: 40px; padding: 5px; background:url(../images/teaser/sub_title_bg.png) no-repeat center top; color: #FFF;  }


/* News */
#Page_News{}

/* OnAir */
.onairtable-title{ background: #111; padding: 10px; }
.onairtable-title span{ padding: 0 0 0 10px; border-left: #CCC solid 3px; font-weight: bold; display: block;}
.onairtable{ width: 100%;}
.onairtable th{ width: 150px; }
.onairtable td p{ margin-bottom: 0; }
.onairtable td a{ font-size: 12px; }

/* Story */
#Page_Story{}
#Page_Story .outline-frame-upper{ width: 794px; margin: 0 auto; background: url(../images/story/outline-upper_bg.png) no-repeat center top; }
#Page_Story .outline-frame-bottom{ width: 794px; height: 42px; margin: 0 auto; background: url(../images/story/outline-bottom_bg.png) no-repeat center top;}
#Page_Story #OutlineNavi{ padding-bottom: 20px; margin-bottom: 20px; background: url(../images/story/outline-navi-bottom.png) no-repeat center bottom; }
#Page_Story #OutlineNavi ul{ width: 700px; display: block; list-style-type: none; margin: 0 auto; padding: 30px 0 0 0; text-align: center; }
#Page_Story #OutlineNavi ul li{ display: inline-block; margin: 0 10px 10px 0; padding: 0; }
#Page_Story #OutlineNavi ul li a,
#Page_Story #OutlineNavi ul li span{ display: block; width: 79px; height: 30px; font-family: serif; font-size: 20px; padding-top: 4px; text-decoration: none;}
#Page_Story #OutlineNavi ul li a{ background: url(../images/story/outline-navi-on.png) no-repeat center top; color: #FFF; }
#Page_Story #OutlineNavi ul li a:hover{ color: #EF0079; }
#Page_Story #OutlineNavi ul li span{ background: url(../images/story/outline-navi-off.png) no-repeat center top; color: #666; }
#Page_Story #Outline{ min-width: 650px; min-height: 400px; }
#Page_Story #Outline .inner{ display: none; }
#Page_Story .ep-title{ width: 705px; height: 67px; margin: 0 auto 20px auto; background:url(../images/story/ep-title_bg.png) no-repeat center top; }
#Page_Story .ep-title span{ font-size: 26px; font-family: serif; padding-top: 15px; display: block; text-align: center; }
#Page_Story #slider{ width: 700px; height: 338px; margin: 0 auto; }
#Page_Story #slider #imageMain{ width: 600px; height: 338px; margin-right: 10px; float: left;}
#Page_Story #slider ul{ display: block; padding: 0; margin: 0; list-style-type: none; }
#Page_Story #slider ul li{ display: block; padding: 0; margin: 0; }
#Page_Story #slider ul.sceneImage{ width: 600px; height: 338px; overflow: hidden;}
#Page_Story #slider ul.sceneImage li{  width: 600px; height: 338px; float: left; }
#Page_Story #slider ul.thumb{ width: 90px; float: right; }
#Page_Story #slider ul.thumb li{ width: 90px; float: left; margin-bottom: 2px; }
#Page_Story .ep-text{ width: 660px; margin: 0 auto; padding: 20px; font-size: 16px; font-family: serif; line-height: 1.6; }
#Page_Story .ep-staff{ width: 660px; margin: 0 auto; padding: 0 20px; font-size: 14px; color: #999; line-height: 1.3; text-align: center;}

#Page_Story #ReportMain{ line-height: 0; background: #E3D4B8; }
#Page_Story #ReportVoice{ background: #E3D4B8; }
#Page_Story #ReportVoice .flashCont{ width: 240px; height: 155px; padding: 0 50px; float: left; margin-right: 10px; background:url(../assets/lims/player_bg.png) no-repeat center center; }
#Page_Story #ReportNavi{ background: #E3D4B8 url(../assets/lims/sep.jpg) no-repeat center top; padding-bottom: 2em; }
#Page_Story #ReportNavi ul{ width: 680px; display: block; list-style-type: none; margin: 0 auto; padding: 30px 0 0 0; text-align: center; }
#Page_Story #ReportNavi ul li{ display: inline-block; margin: 0 10px 10px 0; padding: 0; }
#Page_Story #ReportNavi ul li a,
#Page_Story #ReportNavi ul li span{ display: block; width: 79px; height: 30px; font-family: serif; font-size: 20px; padding-top: 4px; text-decoration: none;}
#Page_Story #ReportNavi ul li a{ background: url(../images/story/outline-navi-on.png) no-repeat center top; color: #FFF; }
#Page_Story #ReportNavi ul li a:hover{ color: #EF0079; }
#Page_Story #ReportNavi ul li span{ background: url(../images/story/outline-navi-off.png) no-repeat center top; color: #666; }

/* Character */
#Page_Character{}
#Page_Character .side-col{ width: 460px; float: left;}
#Page_Character .main-col{ width: 740px; float: right; }
#Page_Character #SubNavi{ width: 260px; height: 690px; background: #000;}
#Page_Character #SubNavi ul{ width: 260px;}
#Page_Character #Background .bg-character{ height:700px;  background: url(../assets/character/bgptn.png); margin-top:317px; }
#Page_Character #Background .bg-character-line{ height:712px;  background: url(../assets/character/bgline.png); margin-top:311px; }
#Page_Character .chara-frame{ height: 1020px; }

/* World */
#Page_World{}
.entry-ppbg .upr{ background: url(../images/world/ppbg_upr.png) no-repeat center top; }
.entry-ppbg .mdl{ background: url(../images/world/ppbg_mdl.png) repeat-y center top; }
.entry-ppbg .btm{ background: url(../images/world/ppbg_btm.png) no-repeat center bottom; height: 40px; }
.entry-ppbg .inner{ padding: 0 50px; }
.entry-ppbg .entry-body{ color: #3F1F00; font-size: 16px; }
.entry-ppbg .omd { background: url(../images/common/alpha_bk10.png); }
.entry-ppbg .omd span{ display: block; background:url(../images/world/omd_icon.png) no-repeat 3px 8px; font-family: serif; font-weight: bold; font-size: 20px; color: #661900; padding: 3px 3px 3px 24px; }
#Page_World .tag_wf{ background: url(../images/world/affairs_tag.jpg) no-repeat 570px top; padding-top: 30px; }

/* Special */
#Page_Special{}
#Page_Special .interview-title{ font-family: serif; font-weight: bold; font-size: 28px; padding-left: 5px; border-left: #FFF solid 3px; }
#Page_Special .interview-title .sbt{ font-size: 16px; }
.entry-interview .entry-body{ padding: 15px; background: url(../images/common/alpha_wh10.png); }
#Page_Special .interview-prof{ font-size: 12px; padding: 5px 0; border-top: #FFF dotted 1px; border-bottom: #FFF dotted 1px; }
#Page_Special .interview-text .omd{}
#Page_Special .interview-text .cmd{ font-family: serif; font-weight: bold; font-size: 22px; padding: 5px; background: url(../images/common/alpha_bk30.png); color: #FF4C4C;}
#Page_Special .interview-text .prs{ color: #FFFFBF; }
#Page_Special .interview-text .cst{ color: #FF9999; }
.twtic-list{}
.twtic-list dl{ display: inline-block; width: 355px; margin: 0 10px 10px 0; padding: 0; list-style-type: none; vertical-align: top; }
.twtic-list dl dt{ display: block; margin: 0 0 10px 0; padding: 10px; vertical-align: top; font-weight: bold; background: #888 url(../images/teaser/common_ttl4_bg.gif); height: 20px; }
.twtic-list dl dd{ display: inline-block; margin: 0 0 0 10px; padding: 0; width: 160px; vertical-align: top; }
.twtic-list dl dd a,
.twtic-list dl dd .cs{ width: 140px; padding: 10px; display: block; line-height: 0; vertical-align: top;}
.twtic-list dl dd a{ background: #F773B5; }
.twtic-list dl dd a:hover{ background: #FFFF99; }
.twtic-list dl dd .cs{ background: #666; filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.twtic-list .new{ font-weight: bold; color: #FF0000; font-size: 12px; font-family: sans-serif; padding: 4px;}

/* Product */
#Page_Product{}
.spec{}
.spec dl{ font-size: 12px; background: #111; padding: 10px; list-style-type: none; display: block; vertical-align: middle; }
.spec dt{ background: #444; margin: 0 5px 5px 0; padding: 3px 5px; display: inline-block; vertical-align: middle; }
.spec dd{ margin: 0 5px 5px 0; padding: 3px; display: inline-block; vertical-align: middle;}
.goods-spec{ padding: 12px 0; }
.goods-spec table{ background: #000; border-collapse: separate; border-spacing: 3px; font-size: 12px; width: 100%; }
.goods-spec th{width: 25%; background: #444;padding: 3px 5px; text-align: left;}
.goods-spec td{padding: 3px 5px;}
